field: b5198bfa-0666-44fd-ae9c-a1a114a7baef # Content Block
fieldLayouts:
  afe75b6d-273a-4746-bdfd-22ae66ada9f9:
    tabs:
      -
        elements:
          -
            fieldUid: 4b679c18-f01e-4610-aede-f3b7eedea3c7 # Tagline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: be4d1580-acb3-48e7-bce4-f14f0a28d375 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2ba47444-4016-4ba8-ac17-aae419515a07 # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 138956c9-68b1-4d83-94cd-1c023d72faed # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f0ec2090-6861-44cd-a9d5-5f9eb678f1e6 # Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8e08bb44-50c2-47e0-98a6-d0d492df4fa9 # Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6797d635-265f-4304-bfe2-6a0266ca8ea2 # Block Layout
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2ba47444-4016-4ba8-ac17-aae419515a07: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  4b679c18-f01e-4610-aede-f3b7eedea3c7: # Tagline
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: tagline
    instructions: ''
    name: Tagline
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8e08bb44-50c2-47e0-98a6-d0d492df4fa9: # Buttons
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: buttons
    instructions: ''
    name: Buttons
    searchable: true
    settings:
      contentTable: '{{%matrixcontent_buttons}}'
      maxBlocks: '2'
      minBlocks: ''
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
  6797d635-265f-4304-bfe2-6a0266ca8ea2: # Block Layout
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: blockLayout
    instructions: ''
    name: 'Block Layout'
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - '2 Columns, Image: RIGHT'
            -
              - value
              - imageRTextL
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - '2 Columns, Image: LEFT'
            -
              - value
              - imageLTextR
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  138956c9-68b1-4d83-94cd-1c023d72faed: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  be4d1580-acb3-48e7-bce4-f14f0a28d375: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f0ec2090-6861-44cd-a9d5-5f9eb678f1e6: # Video
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: video
    instructions: ''
    name: Video
    searchable: true
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
